@charset "utf-8";
/* CSS Document */

html {
  height: 100%;
}
body {
	color: #000;
	font-size: 100%;
	font-family:"メイリオ", Meiryo, Osaka,arial, sans-serif;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	background-position: center;
	background-color: #fff;	
}
#container {
  margin: 0 auto;
  width: 800px;
  height:100%;

}
	img {
  border: 0;
}
a {
	outline: none;
}
#header {
	height: 15px;
}
#contents {
	background-color: #ffe9a9;
	float: right;
	width: 580px;
	color: #250d00;

}

#nav {
	background-color: #600;
	float: left;
	width: 170px;
    height:768px;
	background-repeat: repeat-y;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 15px;
	padding-left: 15px;
}
#logo {
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0;
}
#kakashi {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 30px;
}

/* -- ナビゲーション（共通） -- */
#nav-0 ul {	
    margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 5px;
	margin-left: 25px;
	padding: 0;
	list-style: none;
}
#nav-0 ul li {
	text-indent: -9999px;
	margin-top: 7px;
	margin-bottom: 7px;
	margin-left: 0;
}
	
#nav-0 ul li a {
  display: block;
  background-repeat: no-repeat;
  width: 120px;
  height:40px;
}
#nav-0 ul li  a:hover{
   background-repeat: no-repeat;
   background-position: -120px 0;
}

/* -- ナビゲーション（個別：<li>） -- */	
#nav-0 ul li.about a  {                                                     
  width: 120px;
  height: 40px;
  background-image: url(../image/about.gif);

}
#nav-0 ul li.about_on a {
  width: 120px;
  height: 40px;
  background-image: url(../image/about.gif);
  background-position: -120px 0;
}

#nav-0 ul li.menu a  {                                                     
  width: 120px;
  height: 40px;
  background-image: url(../image/menu.gif);

}
#nav-0 ul li.menu_on a {
  width: 120px;
  height: 40px;
  background-image: url(../image/menu.gif);
  background-position: -120px 0;
}
#nav-0 ul li.drink a  {                                                     
  width: 120px;
  height: 40px;
  background-image: url(../image/drink.gif);

}
#nav-0 ul li.drink_on a {
  width: 120px;
  height: 40px;
  background-image: url(../image/drink.gif);
  background-position: -120px 0;
}
#nav-0 ul li.information a  {                                                     
  width: 120px;
  height: 40px;
  background-image: url(../image/information.gif);

}
#nav-0 ul li.information_on a {
  width: 120px;
  height: 40px;
  background-image: url(../image/information.gif);
  background-position: -120px 0;
}
#nav-0 ul li.brog a  {                                                     
  width: 120px;
  height: 40px;
  background-image: url(../image/brog.gif);

}
#nav-0 ul li.brog_on a {
  width: 120px;
  height: 40px;
  background-image: url(../image/brog.gif);
  background-position: -120px 0;
}
#nav-0 ul li.reservation a  {                                                     
  width: 120px;
  height: 40px;
  background-image: url(../image/reservation.gif);

}
#nav-0 ul li.reservation_on a {
  width: 120px;
  height: 40px;
  background-image: url(../image/reservation.gif);
  background-position: -120px 0;
}
#nav-0 ul li.art a  {                                                     
  width: 120px;
  height: 40px;
  background-image: url(../image/art.gif);

}
#nav-0 ul li.art_on a {
  width: 120px;
  height: 40px;
  background-image: url(../image/art.gif);
  background-position: -120px 0;
}
#nav-0 ul li.link a  {                                                     
  width: 120px;
  height: 40px;
  background-image: url(../image/link.gif);

}
#nav-0 ul li.link_on a {
  width: 120px;
  height: 40px;
  background-image: url(../image/link.gif);
  background-position: -120px 0;
}

#contents #hd-info #hd-h2 {
	margin-top:10px;
	float:left;
	margin-left:30px;

}
#hd-info table{
	margin-top:10px;
    margin-left :240px;
}
#hd-info th {	
	font-size:12px;
}
#hd-info td {
	text-align:left;
	font-size: 12px;
}
#main-contents {
	margin:5px 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #600;
}

#about  {
	margin-top: 50px;
	margin-right: 80px;
	margin-left: 80px;
	margin-bottom:10px;
}
#about p{
	line-height: 150%;
	font-size: 13px;
}
p.toblog {
	margin-left :400px;
}
p.toblog a {
	text-decoration:none;
    font-size :12px;
	color :#660000;
}

p.toblog a:hover {
	color: #390;
}
#parts-1 {
	width: 300px;
	float: right;

}

#c-foot {
	  clear: both;
	  background-repeat: repeat-x;
	  background-image:url(../image/line_1.gif);
}
	
#footer {
	clear: both;
	height: 50px;
	font-size: 14px;	
	margin-left: 100px;
	padding-top:15px;
	padding-left: 50px;  
    color:#660000;
}


